#!/bin/bash
#
if [ -e /etc/.oebuild ] || [ -e /etc/.vibuild ];then
	debuglevel=`cat /mnt/config/titan.cfg | grep debuglevel | cut -d"=" -f2`
	if [ "$debuglevel" == "99" ] || [ "$debuglevel" == "88" ]; then 
		LD_LIBRARY_PATH=/usr/lib/ffmpeg-ext ffmpeg-ext -y -i $1 -update 1 $2
	else
		LD_LIBRARY_PATH=/usr/lib/ffmpeg-ext ffmpeg-ext -y -i $1 -update 1 $2 > /dev/null 2>&1
	fi
else
	rsvg-convert $1 -o $2
fi
